{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM assignment WHERE assignment.eventId = $1 AND assignment.availabillityId = $2;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "7d2e4fcde5bee6c9dcd85e35fa5f0dd4ae6b638b85f0e3a54afc85a46de6ae3a"
}
